<?xml version="1.0" encoding="iso-8859-1" ?>
<navigation windowTitle="New Round Up 6" applicationTitle="Round Up" isbn="9781405888820" pos="TR" colour="0x000000" Size="10" splashScreen="splash_screen.swf" header="header.swf">
	<folder label="Units" title="Units">
		<folder label="Unit 1" title="Tense Forms">
			<file activityFile="1_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="1_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="1_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="1_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="1_5.xml" url="matching.swf" activity="5" type="" label="Game" header="Tense Forms" rubric="Drag a line to match the two halves of the sentences." />
		</folder>
		<folder label="Unit 2" title="The Infinitive / &lt;i&gt;-ing&lt;/i&gt; form / &lt;i&gt;-ing/-ed&lt;/i&gt; adjectives">
			<file activityFile="2_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="2_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="2_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="2_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="2_5.xml" url="matching.swf" activity="5" type="" label="Game" header="The Infinitive / &lt;i&gt;-ing&lt;/i&gt; &lt;/i&gt; form / &lt;i&gt;-ing/-ed&lt;/i&gt; &lt;/i&gt; adjectives" rubric="Drag a line to match the two halves of the sentences." />
		</folder>
		<folder label="Unit 3" title="Modal Verbs">
			<file activityFile="3_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="3_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="3_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3"/>
			<file activityFile="3_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4"/>
			<file activityFile="3_5.xml" url="pelmanism.swf" activity="5" type="" label="Game" header="Modal Verbs" rubric="Match the sentences and questions that mean the same."/>
	        </folder>
		<folder label="Unit 4" title="Adjectives / Adverbs / Comparisons">
			<file activityFile="4_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1" />
			<file activityFile="4_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="4_3.xml" url="preview.swf" activity="3" type=""  label="Exercise 3"  />
			<file activityFile="4_4.xml" url="preview.swf" activity="4" type=""  label="Exercise 4" />
			<file activityFile="4_5.xml" url="crossword.swf" activity="5" type="" label="Game" header="Adjectives / Adverbs / Comparisons" rubric="Type in the opposites."/>
	        </folder>
		<folder label="Unit 5" title="Clauses / Linking words">
			<file activityFile="5_1.xml" url="preview.swf" activity="1" type=""  label="Exercise 1"/>
			<file activityFile="5_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="5_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="5_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="5_5.xml" url="wordsearch.swf" activity="5" type="" label="Game" header="Clauses / Linking words" rubric="Find 8 linking words from Unit 5."  />
		</folder>
		<folder label="Unit 6" title="Passive Voice / Causative Form">
			<file activityFile="6_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="6_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="6_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="6_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="6_5.xml" url="matching.swf" activity="5" type=""  label="Game" header="Passive Voice / Causative Form" rubric="Drag a line to match the two halves of the sentences." />
		</folder>
		<folder label="Unit 7" title="Reported Speech">
			<file activityFile="7_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="7_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="7_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />			
			<file activityFile="7_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4"/>
			<file activityFile="7_5.xml" url="matching.swf" activity="5" type=""  label="Game" header="Reported Speech" rubric="Drag a line to match the two halves of the sentences." />
		</folder>
		<folder label="Unit 8" title="Conditionals / Wishes / Unreal Past">
			<file activityFile="8_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="8_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="8_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />			
			<file activityFile="8_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="8_5.xml" url="crossword.swf" activity="5" type="" label="Game" header="Conditionals / Wishes / Unreal Past" rubric="Use the missing words in each sentence to complete the crossword."/>
		</folder>
		<folder label="Unit 9" title="Nouns / Word Formation / Articles">
			<file activityFile="9_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="9_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="9_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="9_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />
			<file activityFile="9_5.xml" url="crossword.swf" activity="5" type="" label="Game"  header="Nouns / Word Formation / Articles" rubric="Complete the crossword."/>
		</folder>
		<folder label="Unit 10" title="Emphasis – Inversion">
			<file activityFile="10_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="10_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="10_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="10_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />			
			<file activityFile="10_5.xml" url="matching.swf" activity="5" type="" label="Game" header="Emphasis – Inversion" rubric="Drag a line to match the two halves of the sentences." />
		</folder>
		<folder label="Unit 11" title="Pronouns – Possessives – Quantifiers – Demonstratives">
			<file activityFile="11_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="11_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="11_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="11_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />			
			<file activityFile="11_5.xml" url="matching.swf" activity="5" type="" label="Game" header="Pronouns – Possessives – Quantifiers – Demonstratives" rubric="Drag a line to match the phrases that mean the same." />
		</folder>
		<folder label="Unit 12" title="Questions / Short Answers">
			<file activityFile="12_1.xml" url="preview.swf" activity="1" type="" label="Exercise 1" />
			<file activityFile="12_2.xml" url="preview.swf" activity="2" type="" label="Exercise 2" />
			<file activityFile="12_3.xml" url="preview.swf" activity="3" type="" label="Exercise 3" />
			<file activityFile="12_4.xml" url="preview.swf" activity="4" type="" label="Exercise 4" />			
			<file activityFile="12_5.xml" url="matching.swf" activity="5" type="" label="Game" header="Questions / Short Answers" rubric="Drag a line to match the two halves of the sentences." />    
		</folder>
	</folder>

</navigation>